Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 20:07:53 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">That is not correct I want to return a shirt which i brought from you. The shirt is losing its color , what am I supposed to do with it .  <div dir="auto">KFA screenshot of the purchased shirt.</div>
<div dir="auto"><br></div>
<div dir="auto">I had purchased a clothing item for another of your outlets who agreed to return my money when the outfit started pilling. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope you to take this defective item back and refund the money. </div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Sep 2020 5:24 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div>
<div>Hi Asmalayee,</div>
<div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We see that you want to return your Lee Cooper Jog Pants which you ordered from our website in July. </div>
<div><br></div>
<div>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Jul 29, 2020), so we won't be able to initiate a return request here.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
</div>
<div>The Support Team  <br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1510834:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043151126640'>Screenshot_20200928-000354_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1510834